Bug 79199 - [PATCH] www/links: update to 2.1.p17
[PATCH] www/links: update to 2.1.p17
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Sivachenko
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-24 13:50 UTC by freebsd
Modified: 2005-04-22 08:25 UTC (History)
1 user (show)

See Also:


Attachments
links-2.1.p17,1.patch (2.17 KB, patch)
2005-03-24 13:50 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2005-03-24 13:50:05 UTC
- Update to 2.1.p17

Port maintainer (demon@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Mark Linimon freebsd_committer 2005-03-25 22:21:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->demon

Over to maintainer.
Comment 2 Dmitry Sivachenko freebsd_committer 2005-04-22 08:24:45 UTC
State Changed
From-To: open->closed

Port updated, thanks!